.nill-team .headline {
    grid-column: 3/span 10;
}

.nill-team .team-container {
    grid-column: 3/span 10;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: max(32px, 5.78125vw);
    grid-row-gap: calc(var(--m-md) + var(--m-xs));
}

.nill-team .team-container .team-member .team-member-img {
    aspect-ratio: 536/812
}

.nill-team .team-container .team-member .team-member-name,
.nill-team .team-container .team-member .team-member-details {
    margin-top: .6em;
}

@media (max-width: 1199.98px) {
    .nill-team .headline,
    .nill-team .team-container {
        grid-column: 2/span 12;
    }
}

@media (max-width: 991.98px) {
    .nill-team .headline,
    .nill-team .team-container {
        grid-column: 3/span 10;
    }

    .nill-team .team-container {
        grid-template-columns: repeat(2,1fr);
    }
}

@media (max-width: 767.98px) {
    .nill-team .headline,
    .nill-team .team-container {
        grid-column: 2/span 12;
    }
}

@media (max-width: 575.98px) {
    .nill-team .team-container {
        grid-template-columns: 1fr;
    }
}